﻿@charset "utf-8";

/* GLOBAL RESET */
* { 
	margin: 0; 
	padding: 0; 
} 

html, body  {
	height: 100%;
	background: #fff url(/img/common/1x93.gif) 0 0 repeat-x;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	line-height: 1.5em;	
}

:root { overflow-y: scroll !important; }

img, fieldset, input:focus {	border: 0 none; outline: 0 none; }

ol, ul { list-style: none; }

a, em, strong, span {
  font-size: inherit;
  color: inherit;
  font-variant: inherit;	
  font-style: inherit;
  font-weight: inherit;	
}

em { font-style: italic; }

strong { font-weight: bold; }

em strong, strong em {
	font-weight: bold;
  font-style: italic;
}

a { color: #000; }
a:link, a:active, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }

table { /* nadal potrzeba 'cellspacing="0"' w kodzie */
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
}

.invisible { display: none !important; }
.bold { font-weight: bold !important; }
.clear { clear: both; }

/* koniec resetu - zindywidualizowane ustawienia */

h1, h2, h3, h4, h5, h6 { 
	font-family: Georgia, Times, serif;
	font-weight: normal;
	line-height: 1.2em; 
}

h1 { 
	font-size: 2.2em;
	line-height: 1.6em;
} 

h2, h3 { 
	font-size: 2em;
	line-height: 1.4em;
}

h3 { padding: 10px 0; }

h4, h5, h6 { font-size: 1.8em; }

p, address, ul, ol {
	line-height: 1.2em; 
	font-weight: normal;
	font-style: normal;
}

/* ********** LAYOUT ********** */

#wrapper { /* pojemnik ze wszystkim */
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	position: relative;
}

/* ************************* NAGŁÓWEK STRONY ************************* */
/* ***** granatowy pasek topu ***** */
#top {
	clear: both;
	width: 980px;
	text-align: right;
	position: relative;
	padding: 0 0 10px 0;
	margin: 0 auto;
    background: #111111;
    height:83px;
}

#top p, 
#top li {
	color: #fbfbe8;
	float: left;
	line-height: 25px;	
	padding-left: 20px;
}

#top p {
	padding-left: 10px;
}

#top ul, 
#footer ul {
	float: right;
	padding: 0 8px 0 0;

}
#top ul {
    margin-top:25px;
}
#top li { padding: 0 6px 0 0; }

#top li span, #topNav li span, #footer li span  { word-spacing: 4px; }

#top li a,
#topNav li a,
#mainNav li a  {
	color: #fff;
	font-weight: bold !important;
}


#mainNav li a.home,
#mainNav li a.home:hover {
	background: url(/img/common/home.gif) 50% 100% no-repeat;
	width: 17px;
}

#mainNav li a.home span { display: none !important; }

#top .log_in {
	display: inline-block;
	padding: 0;	
}

#top li.mail a {
    font-weight:normal;
}

#top li.mail img {
vertical-align:middle;
margin-right:3px;
display:inline;
}

/* ***** logo + wyszukiwarka ***** */
#header {
	clear: both;
	width: 980px;
	text-align: right;
	position: relative;
	padding: 0 0 10px 0;
	margin: 0 auto;
}

#logo {
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 100;
	display: block;
	width: 517px;
	height: 78px;
	background: url(/img/common/logo.gif) 0 0 no-repeat;
}

#patronat {
	position: absolute;
	top: 18px;
	left: 270px;
	z-index: 100;
	text-align: left;
	color: #666;
}

#patronat {
	font-size: 0.9em;
	text-transform: lowercase;
}

#patronat a {
	display: block;
	width: 159px;
	height: 54px;
	background: url(/img/common/patronat_stylistka.png) 0 0 no-repeat;
}

#logo span, #patronat a span { display: none; }

#header form { padding: 30px 14px 12px 0; }

.textInput {
	border: 1px solid #666666;
	background: #f6f6f6;
}

.textInput:focus {
	border: 1px solid #17476c;
	background: #f3f4f8;
	outline: 0 none;	
}

#header form .textInput {
	height: 18px;
	width: 246px;
	padding: 2px;
}

#header form button {
  width: 74px;
	background: url(/img/common/search.gif) 0 0 repeat-x;
    text-align: center !important;
	border: 1px solid #b3b3b3;
	padding:2px 0;
	margin: 0 0 0 4px;
	color: #000;
	font-size: 14px;
}

/* ***** menu na gradiencie ***** */
#topNav {
	width: 100%;
	min-width: 980px;
	position: relative;
	z-index: 1;
}

#topNav div {
	height: 20px;
	width: 50%;
	background: #e1e9ef;
	position: absolute;
	right: 0;
	z-index: 2;
}

#topNav ul {
	background: url(/img/common/gradient_stripe.jpg) 100% 0 repeat-y;
	float: none;
	width: 980px;
	margin: 0 auto;
	text-align: right;
	position: relative;
	z-index: 3;
}

#topNav ul li {
	float: none;
	font-size: 11px;
	line-height: 20px;
	display: inline;
	color: #17476c;
	padding: 0 4px 0 0;
}

#topNav ul a { color: #17476c; }

#topNav .rss {
	display: inline-block;
	padding: 0 6px 0 18px;
	background: url(/img/common/rss_small.gif) 0 50% no-repeat;
}

/* ***** głowne górne menu ***** */

#mainNav {
	background: url(/img/common/1x40.gif) 0 100% repeat-x;
	height: 40px;
	width: 100%;
	min-width: 980px;;
}

#mainNav ul {
	float: none;
	padding: 0 12px 0 0;
	width: 978px;
	margin: 0 auto;
}

#mainNav li { 
	padding: 7px 0 0 12px; 
	float: left; 
	text-transform: uppercase;
}

#mainNav li.label {
	height: 26px;
	line-height: 26px;
/*
	padding: 7px 14px 2px 24px;
*/
	padding: 7px 3px 2px 24px;
	font-size: 12px;
	font-weight: bolder !important;
	text-decoration: none;
	color: #d67d9a;
}

#mainNav li a {
	display: block;
	height: 26px;
	line-height: 26px;
	padding-bottom: 2px;
	font-size: 12px;
	font-weight: bolder !important;
	text-decoration: none;
}

#mainNav li a.home,
#mainNav li a.home:hover { 
	background: url(/img/common/home.gif) 50% 100% no-repeat;
	width: 17px;
}

#mainNav li a.home span { display: none !important; }

#mainNav li a span { display: block; }
#mainNav li a span span { padding: 0 14px 0 12px; }

#mainNav li a:hover {
	color: #000;
	background: #ffffff;
}

#mainNav li.diff { float: right; text-transform: none; }

#mainNav li.diff a,
#mainNav li.diff a:link,
#mainNav li.diff a:visited,
#mainNav li.diff a:hover {
	display: inline;
	height: auto;
	line-height: 26px;
	padding: 0;
	font-size: 14px;
	background: none;
	font-size: 12px;
	color: #ffe8f0;
}

#mainNav li.diff a:hover { text-decoration: underline; }


/* ***** menu z tematami ***** */

#subMenu {
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
}

#subMenu ul {
	width: 970px;
	float: none;
	padding: 0 0 0 10px;
	margin: 0 auto;
	border-bottom: 1px solid #c9cccf;
	display:none;

}

#subMenu ul.open {
	display:block;
}

#subMenu ul li {
	line-height: 25px;
	padding: 1px 16px 1px 0;
	color: #666666;
	display: inline-block;
    font-size:14px;
}

#subMenu ul li.active {
	font-weight: bold;
	color: #17476C;
    font-size:14px;
}

#subMenu a {
	font-weight: bold;
	color: #a21f4b;
    font-size:14px;
}

#subMenu ul li.active a {
    color: #17476C;
}

/* ************************* CONTENT - OGÓLNE RAMY ************************* */

#contentContainer {
	width: 980px;
	margin: 0 auto;
	padding: 22px 0 110px;
}

.row { 
	overflow: hidden; /* zmieniłem 21-10-2008 - przedtem było auto */
	width: 100%; 
}

.divided .leftCol {
	float: left;
	width:  660px;
	margin: 0 20px 0 0;
	overflow: hidden; /* zmieniłem 21-10-2008 - przedtem było auto */
}

.divided .rightCol {
	float: right;
	width:  300px;
	overflow: hidden; /* zmieniłem 21-10-2008 - przedtem było auto */
}

.divided { background: url(/img/common/divider.gif) 670px 0 repeat-y; }

.row img { border: 1px solid #000; }

.rightCol .box {
	border-width: 8px 1px 1px;
	border-style: solid;
	padding: 6px 6px 10px;
	width: 286px;
	overflow: hidden;
}

.author { 
	color: #666666;
	font-size: 11px;
}
.author a { color: #17476c; }

.more { font-weight: bolder; }
.more a { color: #a21f4b; }
.more, .comments, .author {
	display: block;	
	font-style: normal;
}

.comments a {
	display: inline-block;
	padding-left: 20px;
	background: url(/img/common/comments_icon.gif) 0 2px no-repeat;
}

.innerLink {
	float: right;
	color: #363636 !important;
	font-size: 14px;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none !important;
}

.innerLink:hover { text-decoration: underline !important; }

a.addTopic {
	border: 1px solid #6c6c6c;
	color: #fff;
	display: block;	
}

/* ***** POPRZEDNIA-NASTĘPNA ***** */

.flipbar {
	text-align: right;
	overflow: hidden;
}

.flipbar li { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	display: inline;
}

.flipbar li a {
	display: inline-block;
	border: 1px solid #c9cccf;
	color: #17476c;
	padding: 2px 6px;
}

.flipbar li a:hover { 
	text-decoration: none; 
}

.flipbar li a.active, 
.flipbar li a[href]:hover {
	border: 1px solid #17476c;
	background-color: #17476c;
	color: #fff;
}

.flipbar li.prev a {
	background: url(/img/common/prev02.png) 0 0 no-repeat;
	padding: 2px 6px 2px 14px;
}

.flipbar li.prev a:hover {
	background: #17476c url(/img/common/prev02.png) 0 -19px no-repeat;
}

.flipbar li.next a {
	background: url(/img/common/next02.png) 100% 0 no-repeat;
	padding: 2px 14px 2px 6px;
}

.flipbar li.next a:hover {
	background: #17476c url(/img/common/next02.png) 100% -19px no-repeat;
}

/* ************************* STOPKA I JEJ ELEMENTY ************************* */

#footer {
	width: 100%;
	min-width: 980px;
	background:  #111111;
    color:#FFFFFF;
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 1px solid  #111111;
	padding: 16px 0;
	height: 48px;
	overflow: hidden;
}


#footer .inner {
	width: 980px;
	margin: 0 auto;
}

#footer>.inner>p {
	width: 166px;
	padding: 2px 0 0 12px;
	font-size: 11px;
	min-height: 44px;
	float: left;
}

#footer .inner img  {
    float:left;
    margin-left:6px;
    margin-top:2px;
    }

#footer li {
	float: left;
	padding: 0 0 0 7px;
	color: #17476c;
	font-weight: bold;	
}

#footer li a { color: #A21F4B; font-weight: normal; }

#footer .inner div p {
	font-size: 10px;
	padding: 4px 6px 0 0;
	float: right;
}

.flashContainer {
	clear: both;
	width: 980px;
	margin: 0 auto;
}

.flash .actions {
	margin: 20px 0 0 0;
	padding: 0;
	padding-top: 16px;
	height: 32px;
	font-size: 14px;
	font-weight: bold;
	color: #525252;
	padding-left: 64px;
}

.flash .actions-ok {
	background: #e5f3d5 url(/img/common/action-ok.png) no-repeat 24px 12px;
	border: #7bb217 1px solid;
}

.flash .actions-error {
	background: #f0dddd url(/img/common/action-error.png) no-repeat 24px 8px;
	border: #b01c1c 1px solid;
}

.flash .actions-info {
	background: #f5f5df url(/img/common/action-info.png) no-repeat 24px 7px;
	border: #d6bb4d 1px solid;
}

p.validation-error, p.validation-ok {
	margin: 0;
	padding: 0;
	color: #d90402;
	font-weight: bold;
	height: 0;
	white-space: nowrap;
	position:absolute;
	top:56px;
	left:480px;
}
p.validation-ok {
	color: #0aa200;
}

p.validation-error img, p.validation-ok img {
	vertical-align: middle;
	
}

#usersComments h2 .innerLink {
font-size:12px;
}

#usersComments ul li p.validation-error img {
	float: none;
}

#usersComments ul li.deleted, .deleted {
	background: #f0dddd;
}

#usersComments ul li div {
margin-left: 74px !important;	
}

#usersComments ul li div.edit {
	margin:0;
}

#usersComments ul li div.edit span {
	display:inline !important;
}

#usersComments form ul li {
	text-align:left;
	position:relative;	
}

#usersComments form ul li label a {
	color:#A21F4B;
	font-size: 14px;
	line-height:1.2em;
}

#usersComments form ul li label span a {
    font-size: 12px;
    margin-left:4px;
    font-weight:bold;
}

#usersComments ul li {
	position:relative;
    min-height:64px;
}

#usersComments ul.commentsList li {
    border-bottom:1px dotted #cccccc;
    margin-bottom:11px;
    padding-bottom:11px !important;
}

#usersComments ul.commentsList li.last {
    border-bottom:none;
}

#usersComments ul li div span {
text-align:right;
}

#usersComments ul li .commentActions {
    position:absolute;
	right:0;
}

#usersComments ul li .contextMenu {
	height:14px;
}

#usersComments ul li span.abuse {
margin-left:5px;
}

#usersComments ul li span.abuse {
	font-size: 0.8em;
	padding: 8px 0;
}

#usersComments ul li span.abuse a { color: #17476c; }

.breadcrumb {list-style-type:none;margin:0 0 6px 0;border-bottom:1px solid #ebebeb;
padding:0 0 0 10px;width:980px;overflow:hidden;line-height:29px;}
.breadcrumb.empty {border-bottom:none;margin-bottom:22px;}
.breadcrumb li {display:inline;padding:0 5px 0 0;color:#818487;font-weight:bold;}
.breadcrumb li.first {padding-left:0;background-image:none;}
.breadcrumb li a {color:#818487;font-weight:normal;padding-right:5px;}

.breadcrumb li strong {color:#A21F4B }

.none {display: none;}

.rangeSelect {
	float:right;
	width:150px;
}

img.remote {
	position:absolute;
	visibility: hidden;
}


.contextMenu {
	padding:4px 10px 3px;
	background: #dce4ea;
	width:100%;
	margin-bottom:15px;
	height:18px;
}

.contextMenu.small {
	width:auto;
	margin:0;	
}

.contextMenu a {
	margin-right:30px;
	color:#174763;
	text-transform: capitalize;
	font-weight:bold;
	
}

.contextMenu.small a {
    margin-right:0;
}

.contextMenu.uppercase a {
	text-transform: uppercase;
}

/* reklamy */
.rightCol #firstAdd {
	width: 100%;
	/*min-height: 250px;*/
	margin: 0 0 16px;
}

.rightCol #secondAdd {
	overflow: hidden;
	/*background: url(/img/common/divider.gif) 0 0 repeat-y;*/
    background: none !important;
	float:right;
	overflow:hidden;
	width:120px;
	height: auto !important;
	padding-left: 12px;
}

.rightCol #secondAdd div {
	width: 100%;
	height: 100%;
}

.banner750 {
    text-align:center;
    margin-bottom:16px;
}

.banner750 div {
    margin: auto;
    width: 750px;
}

.uploadPhotos p.validation-error, .uploadPhotos  p.validation-ok {
    top:0;
}

.overlay {
    display:none;
    position:absolute;
}

#tags {
	background: #f3f3f3;
	border: solid #17476c;
	border-width: 8px 1px 1px;
	padding: 10px;
    margin-top:30px;
}


.rightCol #tags {
	padding: 6px 6px 10px;
    width:286px;
}

#tags p {
	text-align: center;
	color: #17476c;
	line-height: 2em;
	word-spacing: 8px;
}

#tags p * { color: #17476c; font-weight: normal; font-style: normal; word-spacing: normal; }

#tags p span { font-size: 18px; }

#tags p em { font-size: 24px; }

#tags p strong { font-size: 30px; }

#tags h2 { color: #6b90ad; }

#firstAdd img, #secondAdd img {
    border: none;
}

.rightCol #secondAdd {
    float:none !important;
    padding-left:0 !important;
}

.rightCol #accountData.box {
border-color:#C9CCCF;
border-style:solid;
border-width:8px 1px 1px;
margin:0 0 20px;
overflow:hidden;
padding:6px 10px 12px;
width:278px;
}

.rightCol #aboutMe {
background:#F3F3F3 none repeat scroll 0 0;
}

.rightCol #aboutMe.box dl {
padding:12px 0;
}

.rightCol #aboutMe.box dd {
font-family:Georgia,Times,serif;
font-size:1.2em;
font-weight:bolder;
padding-top:12px;
}

.rightCol #accountData img {
border:0 none;
display:block;
float:left;
margin-right:6px;
}

.rightCol #accountData strong {
clear:left;
display:block;
font-family:Georgia,Times,serif;
font-size:1.6em;
padding-top:16px;
}

.rightCol #accountData a {
color:#A21F4B;
}

.rightCol #accountData ul {
padding:12px 0 0;
}

.rightCol #accountData ul li {
padding:3px 0 0;
}

.rightCol #accountData ul li em {
font-style:normal;
font-weight:bolder;
}

.rightCol #accountData p.edit {
font-size:1.1em;
font-weight:bold;
padding:8px 0 20px;
}


.rightCol #accountData .avatar-form {
clear:both;
display:none;
float:left;
margin:10px 0 0;
padding:0;
position:relative;
}

.rightCol #accountData .avatar-form.open {
display:block;
}

.rightCol #accountData .avatar-form .cancel {
bottom:0;
float:left;
font-size:10px;
font-weight:bold;
margin:3px 15px 0 0;
padding:0;
position:absolute;
right:0;
}


.rightCol #accountData .avatar-form .delete-avatar, .rightCol #accountData #edit-avatar {
display:block;
font-size:10px;
font-weight:bold;
margin:0 0 3px;
padding:0;
}

.rightCol #accountData .delete-avatar img, .rightCol #accountData #edit-avatar img {
margin-right:2px;
position:relative;
top:1px;
vertical-align:middle;
}

.rightCol  .innerLink {
font-size:12px;
}
.rightCol  .innerLink:hover {
text-decoration:underline !important;
}

#mostActive.lastAdded ol {
    list-style-type:none !important;
    margin:0;
}

#ranks {
border-color:#363636;
margin-bottom:22px;
margin-top:0;
padding:6px 0 12px;
width:298px;
background:#F3F3F3;
}

#ranks h2 {
	padding: 0 6px;
	color: #666;
    background:#F3F3F3;
}

#ranks p { padding: 0 6px 12px; }

#ranks h3 {
	border-top: 1px solid #fff;
	font-family: Arial, Helvetica, sans-serif;
    background:#F3F3F3;
	/*background: #f3f3f3 url(/img/common/marker_arr.gif) 2px 0 no-repeat;*/
	/*padding: 0 6px 0 20px;*/
	padding: 0 6px 0 0;
	font-size: 18px;
	line-height: 24px;
	color: #a21f4b;
}

#ranks li.unrolled h3 {
	/*background: #f3f3f3 url(/img/common/marker_arr02.gif) 2px 0 no-repeat;*/
}

#ranks li h3 img {
	display:none;
	vertical-align: middle;
	padding: 0 2px;
	border:none;
}

#ranks li.unrolled h3 img.open {
	display:none;
}

#ranks li.unrolled h3 img {
	display:inline;
}

#ranks li h3 img.open {
	display:inline;
}


#ranks h3 a { color: #363636; }

#ranks ul.subcategory li {
	margin: 0 6px 0 20px;
	background: url(/img/common/marker03.gif) 2px 50% no-repeat;
	padding: 2px 0 2px 14px;
	font-weight: bolder;
	color: #17476c;
}

#ranks ul.subcategory { padding: 1px 0; }

#ranks ul.subcategory li a { color: #17476c; }


#ranks li.unrolled ul.subcategory {
display:none;
}

.s-a-m {
    margin-top:10px;
    margin-bottom:4px;
}

.s-a-m a,
.a-t-f a {
    padding:2px;
    font-size:11px;
    font-weight:bolder;
    color:#17476C !important;
}

#edit-avatar a span {
    color:#17476C !important;
    font-weight:bold;
}

.s-a-m a {
    background:transparent url(/img/common/envelope.gif) no-repeat scroll 0 50%;
    padding-left:20px;
}

.a-t-f a {
    background:transparent url(/img/common/add-to-friens.gif) no-repeat scroll 0 50%;
    padding-left:20px;
}

.a-t-f.isFriend em, .a-t-f.requestAwaiting em {
    background:transparent url(/img/common/friends-ico.gif) no-repeat scroll 0 50%;
    font-weight:normal;
    font-style:normal;
    font-size:11px;
    padding:2px 2px 2px 20px;
}

.friendsList li {
    float:left;
    margin-bottom:16px;
    padding:0 20px;
}

.removeFriend {
	background: #fff url(/img/common/del-comment.gif) no-repeat 0 -14px !important;
	padding-left:12px;
    height: 14px;
	overflow: hidden;
	text-indent: -99999px;
	width: 14px;
}

.removeFriend:hover {
	background: #fff url(/img/common/del-comment.gif) no-repeat 0 0 !important;
}


#accountData .mail {
    float:left;
    font-weight:normal;
}

#accountData .mail a {
    font-weight:bold;
}


#accountData .edit {
    float:right;
    }

#accountData .mail, #profile #accountData p.edit {
font-size:1.2em;
font-weight:bold;
padding:8px 0 20px;
}


.rules h3 {
	font-size:18px;
	font-weight: bold;
}

.rules p {
	font-size:14px;
	margin: 1em 0;
}

.rules p strong {
	font-size:16px;
}

#rules {
	text-align: right;
	width: 468px;
	display:none;
}

#rules.open {
	display:block;
}
#rules .rules {
	border: 1px solid #666666;
	height: 300px;
	overflow: scroll;
	text-align: left;
	padding:5px;
	margin-bottom:10px;
	overflow-x:hidden;
}

.rulesForumLink {
    width:100%;
    font-size:20px;
    padding:10px 0;
}

.rulesForumLink a {
    color: #A21F4B
}

#profile .innerLink { font-size: 12px; }

#profile .leftCol h2 {
	border-top: 8px solid #363636;
	color: #363636;
	padding: 12px 4px 12px 0;
	overflow: hidden;
}

#profile ul.profileList {
	overflow: hidden;
	padding: 0;
	border-left: 1px solid #c9cccf;
	margin-bottom: 30px;
}

#profile ul.profileList li {
	float: left;
	width: 145px;
	padding: 14px 9px ;
	border: solid #c9cccf;
	border-width: 1px 1px 1px 0;
	height: 146px;
	overflow: hidden;
}

#profile ul.profileList li img {
	display: block;
	border-color: #17476c;
	margin: 0 auto;
}

#profile ul.profileList h4 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 1px;
	font-size: 14px;
	margin: 8px 0 0 0;
	line-height: 14px;
	font-weight: bolder;
	color: #a21f4b;
	max-height: 28px;
	overflow:hidden;
}

#profile ul.profileList h4 a { color: #a21f4b; }

#profile ul.profileList em, #profile ul.profileList span  {
	display: block;
	font-style: normal;
	color: #999999;
	font-size: 11px;
	height: 12px;
	overflow: hidden;
	word-spacing: 0;
}




.tabs {
	overflow: hidden;
	background: url(/img/common/false-tab-border.gif) repeat-x 0 100%;
	padding: 0.4em 10px 0;
}
.tabs li {
	display: inline;
    line-height:1.5;
}

.tabs li a {
	float: left;
	display: block;
	text-decoration: none;
	margin: 0 5px 0 0;
	padding: 2px 10px;
	border: 1px solid #17476C;
	background: #e1e9ef ;
	font-weight: bolder;
	color: #17476C;
}

.tabs li a:hover {
	background: #17476C;
	color: #e1e9ef;
}

.tabs li a.active {
	color: #17476C !important;
	background-color: #fff !important;
	border-bottom-color: #fff !important;
	cursor: default !important;
}

.tabs li a.compose {
	float: right;
	padding: 2px 10px 2px 28px;
	background: #e1e9ef url(/img/common/envelope.png) no-repeat 6px 50%;
}

.tabs li a.compose:hover {
	background: #17476C url(/img/common/envelope.png) no-repeat 6px 50%;
}

.tabs li a.newPost {
	padding: 2px 10px 2px 28px;
	background: #e8f6fb url(/img/common/blog-post-ico.png) no-repeat 6px 50%;
}

.tabs li a.newPost:hover {
	background: #619dbb url(/img/common/blog-post-ico.png) no-repeat 6px 50%;
}

.mailTable { width: 100%; /* 630px */
    margin-top:25px;}

.mailTable th, .mailTable td {
	text-align: left;
	padding: 5px 0 5px 10px;
}

.mailTable th {
	background: #666666;
	font: bolder 11px/1.3 Arial, Helvetica, sans-serif;
	color: #ffffff;
	vertical-align: middle;
}

.mailTable th a {
    color: #ffffff;
}

.mailTable td {
	vertical-align: top;
	border-bottom: 1px dotted #666666;
}

.mailTable th.choiceCell,
.mailTable td.choiceCell {
	text-align: center;
	font-weight: normal;
}

.mailTable {
	margin-top: 25px;
}

.mailTable img {
    border:none;
}

.mailTable td {
	font: normal 12px/1.2 Arial, Helvetica, sans-serif;
}

.mailTable th:first-child, .mailTable td:first-child{
	width: 16px;
}

.mailTable th+th, .mailTable td+td {
	padding-left: 8px;
	width: 130px;
}

.mailTable th+th+th, .mailTable td+td+td {
	padding-left: 10px;
	width: 237px;
}

.mailTable th+th+th+th, .mailTable td+td+td+td {
	width: 130px;
}

.mailTable .choiceCell {
	width: 59px !important;
}

.mailTable td:first-child img {
	display: block;
}

.mailTable td input {
	margin: 0;
	padding: 0;
}

.mailActions {
	padding: 10px 0;
}

.mailActions .action {
	font-size: 12px;
	padding-bottom: 2px;
	margin: 0 0 0 auto;
    display:block;
}


.mailTips {
    padding:4px 0 4px 10px;
}
.tips {
-x-system-font:none;
background:#DCE4EA  none repeat scroll 0 0;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.2;
margin:4px 2px 0;
padding:4px;
}

.error .tips {
    background:#FDE1DF none repeat scroll 0 0 !important;
    color:#CE2921 !important;
    font-weight:bolder;
    width:458px;
}

.mailArea {
	border: dotted #cccccc;
	border-width: 1px 0;
	padding-bottom: 20px;
}

.mailArea h3 {
	overflow: hidden;
	font-size: 18px;
}

.mailArea h3 strong, .mailArea h3 span {
	padding: 8px 10px;
	display: block;
}

.mailArea h3 strong {
	float: left;
	width: 100px;
	text-align: right;
}

.mailArea h3 span {
	font-weight: normal;
	text-transform: none;
	color: #615f62;
	margin: 0 0 0 120px;
	border-bottom: 1px dotted #cccccc;
}

.mailArea .mailContent {
	margin: 0 0 0 122px;
}

.mailArea .mailContent p {
	font-size: 14px;
	padding: 0.5em 0
}

.mailActivities {
	overflow: hidden;
	padding: 5px 0;
}

.mailActivities.top {
	overflow: hidden;
	padding: 32px 0 5px;
}

.mailActivities .delete, .mailActivities .reply {
	float: right;
	display: block;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	padding: 1px 5px 1px 25px;
	background-position: 0 50%;
	background-repeat:  no-repeat;
	margin-left: 15px;
}

.mailActivities .delete {
	background-image: url(/img/common/delete.png);
}

.mailActivities .reply {
	background-image: url(/img/common/reply.png);
}

#editProfile form#personal.adminNewMsgForm {
    border:none;
    background:none;
}

#editProfile #personal.adminNewMsgForm fieldset {
    width:100%;
    background:none;
}

#editProfile #personal.adminNewMsgForm button {
    margin-right:190px;
}

.s-a-m {
    margin-top:10px;
    margin-bottom:4px;
}

.s-a-m a,
.a-t-f a {
    padding:2px;
    font-size:11px;
    font-weight:bolder;
    color:#17476C !important;
}

#edit-avatar a span {
    color:#17476C !important;
    font-weight:bold;
}

.s-a-m a {
    background:transparent url(/img/common/envelope.gif) no-repeat scroll 0 50%;
    padding-left:20px;
}

.a-t-f a {
    background:transparent url(/img/common/add-to-friens.gif) no-repeat scroll 0 50%;
    padding-left:20px;
}

.a-t-f.isFriend em, .a-t-f.requestAwaiting em {
    background:transparent url(/img/common/friends-ico.gif) no-repeat scroll 0 50%;
    font-weight:normal;
    font-style:normal;
    font-size:11px;
    padding:2px 2px 2px 20px;
}

.friendsList li {
    float:left;
    margin-bottom:16px;
    padding:0 20px;
}

.removeFriend {
	background: #fff url(/img/common/del-comment.gif) no-repeat 0 -14px !important;
	padding-left:12px;
    height: 14px;
	overflow: hidden;
	text-indent: -99999px;
	width: 14px;
}

.removeFriend:hover {
	background: #fff url(/img/common/del-comment.gif) no-repeat 0 0 !important;
}

#profile .leftCol h2 {
    clear:both;
}

.friendsList li a {
    color:#17476C;
}


.collectionsBox ul li {
    height:125px !important;
}

#usersComments ul li p img {
float:none !important;
}


#forum table.usersRank .user {
width:25% !important;
}

#forum table.usersRank .looks {
width:13%;
}

#forum table.usersRank .lookvotes {
width:12%;
}

#forum table.usersRank .lookcomments {
width:25%;
}

#forum table.usersRank .lastLook {
width:25%;
}

#forum table.usersRank .lastLook strong a {
color:#17476C;
}

#forum table.usersRank .user strong {
    display: inline;
}
#forum table.usersRank .user img {
    padding:5px;
    vertical-align:middle;
}

#usersComments.abuse form ul li label {
color:#666666;
display:block;
font-family:Georgia,Times,serif;
font-size:1.5em;
font-weight:normal;
line-height:1.2em;
padding:0 0 2px;
}

#usersComments.abuse form .textInput {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
line-height:18px;
padding:4px 2px;
width:300px;
}

#usersComments.abuse form textarea.textInput {
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
height:120px;
margin:0 0 6px;
overflow:auto;
padding:2px;
width:654px;
}

#usersComments.abuse #comment_body_validation {
left:0;
top:155px;
}

#usersComments.abuse ul li {
min-height:0 !important;
}

#usersComments.abuse form {
border-top:none !important;
}

#choosenTopic .twoCols .postBody img {
    border:none;
}

div.adv div,
.collectionsBox ul li.adv {
    height:250px !important;
    padding:14px 14px 14px 13px;
    width:300px;
}

div.adv {
    margin-bottom:20px;
}

div.adv div {
    float:left;
}

.eadv {
    margin-bottom:20px;
}
#usersComments ul li #recaptcha_widget_div,
#usersComments ul li #recaptcha_widget_div div {
margin: 0 !important;
}

#usersComments ul li  #recaptcha_widget_div span {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:1.2em;
padding:2px 0;
}

#usersComments ul li #recaptcha_widget_div .recaptcha_input_area {
background:transparent none repeat scroll 0 0 !important;
height:45px !important;
margin-left:20px !important;
margin-right:5px !important;
margin-top:4px !important;
position:relative !important;
width:146px !important;
}

#latelyAddedSideBar {
    margin-bottom:20px;
}

.rules h1 {
    font-size: 38px;
}

.rules ol {
    font-size: 38px;
    font-weight: bold;
    list-style: decimal outside none;
    margin-left:40px;
    padding: 0px;
    -webkit-padding-start: 20px;
    color: #000000;
    margin-top:30px;
}

.rules ol li {
    font-weight:normal;
}

.rules ol li h2 {
font-weight:normal;
}

.rules ol li p {
    font-size:14px;
    font-weight:normal;
}

.rules ol li li span,
.rules ol li strong {
    font-size: 14px;
    font-weight: bold;
    margin-right: 4px;
}
.rules ol li li span {
    margin-left: 12px;
}

.rules ol li li em {
    margin-left:20px;
}

.rules ol li ul {
    list-style-type: none;
    margin-left: 0;
}

.rules ol li ul li {
    font-size:14px;
    line-height: 1.6em;
    margin-bottom: 10px;
}

.rules h2 {
    font-size: 32px;
}

.loginRequired #sbox-btn-close {
    display:none;
}

.fb-like, #like-required h5 {
    margin-bottom:10px;
}

#like-required p a {
    color: #A21F4B;
}


.flash2.message,
.flash2.message h3,
.flash2.message p {
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    font: 16px/26px 'Lucida Sans Unicode','Lucida Grande',Arial,Helvetica,sans-serif;
}


.flash2.message {
	-webkit-background-size: 40px 40px;
	-moz-background-size: 40px 40px;
	background-size: 40px 40px;			
	background-image: -webkit-gradient(linear, left top, right bottom,
								color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
								color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
								color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
								to(transparent));
	background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
								
	-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
	-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);		
	box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
	width: 100%;
	border: 1px solid;
	color: #fff;
	padding: 8px 0;
	position: fixed;
	_position: absolute;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	-webkit-animation: animate-bg 5s linear infinite;
	-moz-animation: animate-bg 5s linear infinite;
	-o-animation: animate-bg 5s linear infinite;
	-ms-animation: animate-bg 5s linear infinite;
	animation: animate-bg 5s linear infinite;
	z-index: 1000;
}

.flash2.message.info {
	background-color: #4ea5cd;
	border-color: #3b8eb5;
}

.flash2.message.error {
	background-color: #de4343;
	border-color: #c43d3d;
}
		 
.flash2.message.warning {
	background-color: #eaaf51;
	border-color: #d99a36;
}

.flash2.message.fsuccess {
	background-color: #61b832;
	border-color: #55a12c;
}

.flash2.message h3, 
.flash2.message p {
	margin: 0 auto;
	width: 960px;
	padding-right: 30px;
}

.flash2.message h3 {
	font-weight: bold;
	margin-bottom: 5px;	
        padding-bottom:0;
}

.flash2.message .action-close {
	position: absolute;
	height: 25px;
	overflow: hidden;
	top: 50%;
	left: 50%;
	margin: -13px 0 0 -505px;
}

.flash2 .action-close .icon-close {
	width: 23px;
	height: 23px;
	background-color: #60aed2;
	background-color: rgba(255,255,255,.1);
	background-position: -27px -1694px;
	border-color: #86c2dd;
	border: 1px solid rgba(255,255,255,.2);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.flash2 .icon-close {

    background: url("/img/common/flash-close.png") no-repeat scroll 0 0 transparent;
    
    background-color: #FFFFFF;
    background-position: 100% 0;
    cursor: pointer;
    height: 31px;
    margin: 0 !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 31px;
    z-index: 3;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -9999em;
}

.flash2 .action-close .icon-close {
    background-color: rgba(255, 255, 255, 0.1);
    background-position: 0 0;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 2px 2px 2px 2px;
    height: 23px;
    width: 23px;
}

.flash2 .action-close .icon-close:hover {
	background-color: #83c0dc;
	background-color: rgba(255,255,255,.3);
	background-position: 0 -30px;
	border-color: #41606e;
	border: 1px solid rgba(0,0,0,.4);
}

@-webkit-keyframes animate-bg
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}


@-moz-keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@-o-keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@-ms-keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

.flash2.message.cookie {
    
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    
    background-image: none;
    border-color: #000;
    padding: 0;
    
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    -ms-animation: none;
    animation: none;
    
}

.flash2.message.cookie h3 {
    font-size: 10px;
    font-weight: normal;
}

.flash2.message.cookie h3 a {
    text-decoration: underline;
    color:#fff;
}


.cookies table, .cookies td, .cookies th {
    vertical-align: middle;
    font-size: 14px;
    line-height: 22px;
}
.cookies table {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #999999;
    empty-cells: show;
    max-width: 99.9%;
    margin-bottom: 22px;
}

.cookies th {
    font-weight: bold;
}

.cookies th, .cookies td {
    border-bottom: 1px solid #999999;
    padding: 13px 15px;
    text-align: left;
}

#footer p a {
    color: #A21F4B;
    font-weight: normal;
}